can't update h.2s

int3

Registered
I am having a problem updating my box (single tuner set up) on wooshbuild 3.03. I follow the instructions but the only options I get in the populated list are enigma 2 plugin system plugins crossepg and enigma2 plugin systemplugins softwaremanager5.1 etc there is no update to open atv 5.3
Am I doing something wrong. it won't install these two updates mentioned above either.
regards
 
Sponsored Links

SciManG

Registered
Those 2 options are locked by Wooshman so they don't break the build, just wait for the new Wooshman build.
 
Top